Public Member Functions | Public Attributes | List of all members
libebook::BBeBMetadata Struct Reference

`#include <BBeBTypes.h>`

## Public Member Functions
| BBeBMetadata ()

## Public Attributes
BBeBBookInfo | bookInfo
BBeBDocInfo | docInfo
boost::optional< std::string > | keyword

## Constructor & Destructor Documentation

## ◆ BBeBMetadata()

libebook::BBeBMetadata::BBeBMetadata | ( |  | ) |

## Member Data Documentation

## ◆ bookInfo

BBeBBookInfo libebook::BBeBMetadata::bookInfo

## ◆ docInfo

BBeBDocInfo libebook::BBeBMetadata::docInfo

## ◆ keyword

boost::optional<std::string> libebook::BBeBMetadata::keyword

The documentation for this struct was generated from the following files:

- BBeBTypes.h
- BBeBTypes.cpp